Name:        jet-brains-mono-nerd-fonts
Version:     3.4.0
Release:     %autorelease
Summary:     Iconic font aggregator, collection, & patcher.

BuildArch:   noarch
License:     OFL-1.1
URL:         https://github.com/ryanoasis/nerd-fonts
Source0:     %{url}/releases/download/v%{version}/JetBrainsMono.tar.xz

%description
Nerd Fonts is a project that patches developer targeted fonts with a high
number of glyphs (icons). Specifically to add a high number of extra glyphs
from popular 'iconic fonts' such as Font Awesome, Devicons, Octicons, and
others.

%prep
%autosetup -c

%build
# Nothing to do here

%install

install -Dm644 JetBrainsMonoNerdFont-BoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-BoldItalic.ttf
install -Dm644 JetBrainsMonoNerdFontMono-BoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-BoldItalic.ttf
install -Dm644 JetBrainsMonoNerdFontPropo-BoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-BoldItalic.ttf
install -Dm644 JetBrainsMonoNerdFont-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-Bold.ttf
install -Dm644 JetBrainsMonoNerdFontMono-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-Bold.ttf
install -Dm644 JetBrainsMonoNerdFontPropo-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-Bold.ttf
install -Dm644 JetBrainsMonoNerdFont-ExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-ExtraBoldItalic.ttf
install -Dm644 JetBrainsMonoNerdFontMono-ExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-ExtraBoldItalic.ttf
install -Dm644 JetBrainsMonoNerdFontPropo-ExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-ExtraBoldItalic.ttf
install -Dm644 JetBrainsMonoNerdFont-ExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-ExtraBold.ttf
install -Dm644 JetBrainsMonoNerdFontMono-ExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-ExtraBold.ttf
install -Dm644 JetBrainsMonoNerdFontPropo-ExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-ExtraBold.ttf
install -Dm644 JetBrainsMonoNerdFont-ExtraLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-ExtraLightItalic.ttf
install -Dm644 JetBrainsMonoNerdFontMono-ExtraLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-ExtraLightItalic.ttf
install -Dm644 JetBrainsMonoNerdFontPropo-ExtraLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-ExtraLightItalic.ttf
install -Dm644 JetBrainsMonoNerdFont-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-ExtraLight.ttf
install -Dm644 JetBrainsMonoNerdFontMono-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-ExtraLight.ttf
install -Dm644 JetBrainsMonoNerdFontPropo-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-ExtraLight.ttf
install -Dm644 JetBrainsMonoNerdFont-Italic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-Italic.ttf
install -Dm644 JetBrainsMonoNerdFontMono-Italic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-Italic.ttf
install -Dm644 JetBrainsMonoNerdFontPropo-Italic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-Italic.ttf
install -Dm644 JetBrainsMonoNerdFont-LightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-LightItalic.ttf
install -Dm644 JetBrainsMonoNerdFontMono-LightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-LightItalic.ttf
install -Dm644 JetBrainsMonoNerdFontPropo-LightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-LightItalic.ttf
install -Dm644 JetBrainsMonoNerdFont-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-Light.ttf
install -Dm644 JetBrainsMonoNerdFontMono-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-Light.ttf
install -Dm644 JetBrainsMonoNerdFontPropo-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-Light.ttf
install -Dm644 JetBrainsMonoNerdFont-MediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-MediumItalic.ttf
install -Dm644 JetBrainsMonoNerdFontMono-MediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-MediumItalic.ttf
install -Dm644 JetBrainsMonoNerdFontPropo-MediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-MediumItalic.ttf
install -Dm644 JetBrainsMonoNerdFont-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-Medium.ttf
install -Dm644 JetBrainsMonoNerdFontMono-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-Medium.ttf
install -Dm644 JetBrainsMonoNerdFontPropo-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-Medium.ttf
install -Dm644 JetBrainsMonoNerdFont-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-Regular.ttf
install -Dm644 JetBrainsMonoNerdFontMono-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-Regular.ttf
install -Dm644 JetBrainsMonoNerdFontPropo-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-Regular.ttf
install -Dm644 JetBrainsMonoNerdFont-SemiBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-SemiBoldItalic.ttf
install -Dm644 JetBrainsMonoNerdFontMono-SemiBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-SemiBoldItalic.ttf
install -Dm644 JetBrainsMonoNerdFontPropo-SemiBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-SemiBoldItalic.ttf
install -Dm644 JetBrainsMonoNerdFont-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-SemiBold.ttf
install -Dm644 JetBrainsMonoNerdFontMono-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-SemiBold.ttf
install -Dm644 JetBrainsMonoNerdFontPropo-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-SemiBold.ttf
install -Dm644 JetBrainsMonoNerdFont-ThinItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-ThinItalic.ttf
install -Dm644 JetBrainsMonoNerdFontMono-ThinItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-ThinItalic.ttf
install -Dm644 JetBrainsMonoNerdFontPropo-ThinItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-ThinItalic.ttf
install -Dm644 JetBrainsMonoNerdFont-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-Thin.ttf
install -Dm644 JetBrainsMonoNerdFontMono-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-Thin.ttf
install -Dm644 JetBrainsMonoNerdFontPropo-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-Thin.ttf
install -Dm644 JetBrainsMonoNLNerdFont-BoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-BoldItalic.ttf
install -Dm644 JetBrainsMonoNLNerdFontMono-BoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-BoldItalic.ttf
install -Dm644 JetBrainsMonoNLNerdFontPropo-BoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-BoldItalic.ttf
install -Dm644 JetBrainsMonoNLNerdFont-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-Bold.ttf
install -Dm644 JetBrainsMonoNLNerdFontMono-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-Bold.ttf
install -Dm644 JetBrainsMonoNLNerdFontPropo-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-Bold.ttf
install -Dm644 JetBrainsMonoNLNerdFont-ExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-ExtraBoldItalic.ttf
install -Dm644 JetBrainsMonoNLNerdFontMono-ExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-ExtraBoldItalic.ttf
install -Dm644 JetBrainsMonoNLNerdFontPropo-ExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-ExtraBoldItalic.ttf
install -Dm644 JetBrainsMonoNLNerdFont-ExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-ExtraBold.ttf
install -Dm644 JetBrainsMonoNLNerdFontMono-ExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-ExtraBold.ttf
install -Dm644 JetBrainsMonoNLNerdFontPropo-ExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-ExtraBold.ttf
install -Dm644 JetBrainsMonoNLNerdFont-ExtraLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-ExtraLightItalic.ttf
install -Dm644 JetBrainsMonoNLNerdFontMono-ExtraLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-ExtraLightItalic.ttf
install -Dm644 JetBrainsMonoNLNerdFontPropo-ExtraLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-ExtraLightItalic.ttf
install -Dm644 JetBrainsMonoNLNerdFont-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-ExtraLight.ttf
install -Dm644 JetBrainsMonoNLNerdFontMono-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-ExtraLight.ttf
install -Dm644 JetBrainsMonoNLNerdFontPropo-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-ExtraLight.ttf
install -Dm644 JetBrainsMonoNLNerdFont-Italic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-Italic.ttf
install -Dm644 JetBrainsMonoNLNerdFontMono-Italic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-Italic.ttf
install -Dm644 JetBrainsMonoNLNerdFontPropo-Italic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-Italic.ttf
install -Dm644 JetBrainsMonoNLNerdFont-LightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-LightItalic.ttf
install -Dm644 JetBrainsMonoNLNerdFontMono-LightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-LightItalic.ttf
install -Dm644 JetBrainsMonoNLNerdFontPropo-LightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-LightItalic.ttf
install -Dm644 JetBrainsMonoNLNerdFont-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-Light.ttf
install -Dm644 JetBrainsMonoNLNerdFontMono-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-Light.ttf
install -Dm644 JetBrainsMonoNLNerdFontPropo-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-Light.ttf
install -Dm644 JetBrainsMonoNLNerdFont-MediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-MediumItalic.ttf
install -Dm644 JetBrainsMonoNLNerdFontMono-MediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-MediumItalic.ttf
install -Dm644 JetBrainsMonoNLNerdFontPropo-MediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-MediumItalic.ttf
install -Dm644 JetBrainsMonoNLNerdFont-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-Medium.ttf
install -Dm644 JetBrainsMonoNLNerdFontMono-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-Medium.ttf
install -Dm644 JetBrainsMonoNLNerdFontPropo-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-Medium.ttf
install -Dm644 JetBrainsMonoNLNerdFont-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-Regular.ttf
install -Dm644 JetBrainsMonoNLNerdFontMono-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-Regular.ttf
install -Dm644 JetBrainsMonoNLNerdFontPropo-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-Regular.ttf
install -Dm644 JetBrainsMonoNLNerdFont-SemiBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-SemiBoldItalic.ttf
install -Dm644 JetBrainsMonoNLNerdFontMono-SemiBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-SemiBoldItalic.ttf
install -Dm644 JetBrainsMonoNLNerdFontPropo-SemiBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-SemiBoldItalic.ttf
install -Dm644 JetBrainsMonoNLNerdFont-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-SemiBold.ttf
install -Dm644 JetBrainsMonoNLNerdFontMono-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-SemiBold.ttf
install -Dm644 JetBrainsMonoNLNerdFontPropo-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-SemiBold.ttf
install -Dm644 JetBrainsMonoNLNerdFont-ThinItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-ThinItalic.ttf
install -Dm644 JetBrainsMonoNLNerdFontMono-ThinItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-ThinItalic.ttf
install -Dm644 JetBrainsMonoNLNerdFontPropo-ThinItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-ThinItalic.ttf
install -Dm644 JetBrainsMonoNLNerdFont-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-Thin.ttf
install -Dm644 JetBrainsMonoNLNerdFontMono-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-Thin.ttf
install -Dm644 JetBrainsMonoNLNerdFontPropo-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-Thin.ttf

%files

%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-BoldItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-BoldItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-BoldItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-Bold.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-Bold.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-Bold.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-ExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-ExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-ExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-ExtraBold.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-ExtraBold.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-ExtraBold.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-ExtraLightItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-ExtraLightItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-ExtraLightItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-ExtraLight.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-ExtraLight.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-ExtraLight.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-Italic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-Italic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-Italic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-LightItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-LightItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-LightItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-Light.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-Light.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-Light.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-MediumItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-MediumItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-MediumItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-Medium.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-Medium.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-Medium.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-Regular.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-Regular.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-Regular.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-SemiBoldItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-SemiBoldItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-SemiBoldItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-SemiBold.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-SemiBold.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-SemiBold.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-ThinItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-ThinItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-ThinItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFont-Thin.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontMono-Thin.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNerdFontPropo-Thin.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-BoldItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-BoldItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-BoldItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-Bold.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-Bold.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-Bold.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-ExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-ExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-ExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-ExtraBold.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-ExtraBold.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-ExtraBold.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-ExtraLightItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-ExtraLightItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-ExtraLightItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-ExtraLight.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-ExtraLight.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-ExtraLight.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-Italic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-Italic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-Italic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-LightItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-LightItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-LightItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-Light.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-Light.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-Light.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-MediumItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-MediumItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-MediumItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-Medium.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-Medium.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-Medium.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-Regular.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-Regular.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-Regular.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-SemiBoldItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-SemiBoldItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-SemiBoldItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-SemiBold.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-SemiBold.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-SemiBold.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-ThinItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-ThinItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-ThinItalic.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFont-Thin.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontMono-Thin.ttf
%{_datadir}/fonts/%{name}/JetBrainsMonoNLNerdFontPropo-Thin.ttf
%license "OFL.txt"
%doc "README.md"

%changelog
* Sat May 10 2025 Kyle Bloom <kylejbloom@gmail.com> - 3.4.0-1
- Updated to version v3.4.0

* Sun Dec 01 2024 Kyle Bloom <kylejbloom@gmail.com> - 3.3.0-1
- Updated to version v3.3.0

* Sat Jul 20 2024 Kyle Bloom <kylejbloom@gmail.com> - 3.2.1-1
- Updated to version v3.2.1
